function getSearch () {
  // (A) OPEN CURSOR
  var req = idb
    .transaction("Users", "readwrite")
    .objectStore("Users")
    .openCursor();

  // (B) SEARCH TERM & RESULTS HOLDER
  var search = "Job", results = [];

  // (C) COLLECT INTO RESULTS IF SEARCH TERM MATCHES
  req.onsuccess = (evt) => {
    let cursor = evt.target.result;
    if (cursor) {
      let user = cursor.value;
      if (user.name.indexOf(search) !== -1) {
        results.push(cursor.value);
      } else if (user.email.indexOf(search) !== -1) {
        results.push(cursor.value);
      }
      cursor.continue();
    } else {
      console.log("DONE!");
      console.log(results);
    }
  };
}
