// (A) READ STREAM
let stream = require("fs").createReadStream("dummy.txt");
// TO READ SPECIFIC BYTES ONLY
// ("dummy.txt", {start: 0, end: 99})

// (B) COMMON WRITE STREAM EVENTS
// (B1) ERROR
stream.on("error", (err) => { console.log(err); });
// (B2) REACHED END OF FILE
stream.on("end", () => { console.log("EOF"); });
// (B3) STREAM CLOSED
stream.on("close", () => { console.log("Closed"); });

// (C) READ FROM FILE STREAM
stream.on("data", (chunk) => {
  console.log("Read", chunk);
});
