function start () {
  // (A) AUDIO CONTEXT
  const audio = new Audio("S2.mp3"), // CHANGE TO YOUR OWN!
        audioCTX = new AudioContext(),
        audioSRC = audioCTX.createMediaElementSource(audio);

  // (B) GAIN
  const audioGAIN = audioCTX.createGain();
  audioGAIN.gain.value = 1.5; // 1.5 TIMES LOUDER

  // (C) PANNING
  // -1 LEFT, 0 CENTER, 1 RIGHT
  const audioPAN = audioCTX.createStereoPanner();
  audioPAN.pan.value = 0.7;

  // (D) COMPRESSOR
  const audioCOM = audioCTX.createDynamicsCompressor();
  // NOT AN AUDIO ENGINEER - DON'T KNOW WHAT I AM DOING
  audioCOM.threshold.setValueAtTime(-50, audioCTX.currentTime);
  audioCOM.attack.setValueAtTime(5, audioCTX.currentTime);
  audioCOM.knee.setValueAtTime(40, audioCTX.currentTime);
  audioCOM.ratio.setValueAtTime(12, audioCTX.currentTime);
  audioCOM.release.setValueAtTime(0.25, audioCTX.currentTime);

  // (E) CONNECT THE DOTS
  audioSRC
    .connect(audioGAIN)
    .connect(audioPAN)
    .connect(audioCOM)
    .connect(audioCTX.destination);
  audio.play();
}
