// (A) GET ALL
function getAll () {
  // (A1) GET ALL
  var req = idb
    .transaction("Users", "readwrite")
    .objectStore("Users")
    .getAll();

  // (A2) FETCH RESULTS
  req.onsuccess = (evt) => {
    var users = evt.target.result;
    console.log(users);
  };
}

// (B) GET CURSOR
function getCursor () {
  // (B1) OPEN CURSOR
  var req = idb
    .transaction("Users", "readwrite")
    .objectStore("Users")
    .openCursor();

  // (B) "CURSOR RUN"
  req.onsuccess = (evt) => {
    let cursor = evt.target.result;
    if (cursor) {
      var user = cursor.value;
      console.log(user);
      cursor.continue();
    } else {
      console.log("DONE!");
    }
  };
}
