const irange = window.IDBKeyRange;
function getRange () {
  // (A) RANGE LIMIT
  // GET FROM ID 2 TO ID 4
  var limit = irange.bound(2, 4);

  // GET ALL IDS ABOVE 4 (INCLUSIVE OF 4)
  // var limit = irange.lowerBound(4);

  // GET ALL IDS BELOW 4 (INCLUSIVE OF 4)
  // var limit = irange.upperBound(4);

  // GET ONLY ID 3
  // var limit = irange.only(3);

  // (B) LIMITED GET
  var req = idb
    .transaction("Users", "readonly")
    .objectStore("Users")
    .getAll(limit);

  // (C) RESULTS
  req.onsuccess = (evt) => {
    var users = evt.target.result;
    console.log(users);
  };
}
