// (A) FILE SYSTEM MODULE
const fs = require("fs");

// (B) WRITE TO FILE (ASYNC)
fs.writeFile("demoA.txt", "Hello World", (err) => {});

// (C) APPEND TO FILE (ASYNC)
fs.appendFile("demoA.txt", "Goodbye World", (err) => {});

// (D) WRITE FILE (SYNC)
fs.writeFileSync("demoB.txt", "Hello World");

// (E) APPEND FILE (SYNC)
fs.appendFileSync("demoB.txt", "Goodbye World");

// (F) WRITE FILE STREAM
var data = ["Apple", "Banana", "Cherry", "Durian"];
    stream = fs.createWriteStream("demoC.txt");
// stream = fs.createWriteStream("demoC.txt", {"flags": "a"});
for (let i of data) { stream.write(i + "\r\n"); }
stream.end();
