// (A) WRITE STREAM
let stream = require("fs").createWriteStream("dummy.txt");

// (B) COMMON WRITE STREAM EVENTS
// (B1) ERROR
stream.on("error", (err) => { console.log(err); });
// (B2) FINISHED WRITING
stream.on("finish", () => { console.log("Finished"); });
// (B3) STREAM CLOSED
stream.on("close", () => { console.log("Closed"); });

// (C) WRITE DUMMY DATA
for (let i=0; i<99; i++) {
  stream.write("Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur ut odio viverra turpis interdum pulvinar.");
}
stream.end();
