// (A) DUPLEX STREAM
const Stream = require("stream"),
      dStream = new Stream.Duplex();

// (B) SET STREAMS TO ECHO DATA
dStream._read = () => {};
dStream._write = (chunk, encoding, next) => {
  console.log("Write Stream", chunk.toString());
  next();
};
dStream.on("data", (chunk) => {
  console.log("Read Stream", chunk.toString());
});

// (C) DUPLEX IS ESSENTIALLY 2-IN-1
dStream.push("Hello World!");
dStream.write("Goodbye World!");
